%define module_name File-Tail

Name: perl-%module_name
Version: 0.99.3
Release: alt1

Summary: Perl extension for reading from continously updated files
Group: Development/Perl
License: GPL or Artistic

URL: %CPAN %module_name
Source: http://www.cpan.org/modules/by-module/File/%module_name-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Sat Jan 20 2007
BuildRequires: perl-devel

%description
The File::Tail module is designed for reading files which are continously
appended to (the name comes from the "tail -f" directive). Usualy such files
are logfiles of some description.

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install
chmod -x logwatch select_demo
rm -f %buildroot/.perl.req

%files
%doc README Changes logwatch select_demo
%perl_vendor_privlib/File/*
%perl_vendor_man3dir/*

%changelog
* Sat Jan 20 2007 Victor Forsyuk <force@altlinux.org> 0.99.3-alt1
- 0.99.3

* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.98-alt3.1
- Rebuilt with rpm-build-perl-0.5.1.

* Tue Oct 07 2003 Igor Homyakov <homyakov at altlinux dot ru> 0.98-alt3
- fixed build with hasher
- fixed spec filename s/Fail/File/

* Wed Nov 06 2002 Sergey V Turchin <zerg at altlinux dot org> 0.98-alt2
- rebuild with new perl

* Wed Nov 28 2001 Igor Homyakov <homyakov at altlinux dot ru> alt1
- first build for ALTLinux distribution
